Changes between Version 1 and Version 2 of YumRepositories2


Ignore:
Timestamp:
Aug 3, 2010 11:58:11 AM (9 years ago)
Author:
thomas
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • YumRepositories2

    v1 v2  
    66 
    77The core operating system repositories are the same as directories holding the installation image.  All of these repositories are always up-to-date - all rpm updates get integrated into installation images which is why it is used as the default repository for yum updates and there is no need for a separate update repository. 
    8 Elders/PU_IAS 2 (i386)  http://www.elders.princeton.edu/data/PU_IAS/local/2/en/os/i386  
    9 Elders/PU_IAS 2 (x86_64)  
    10 http://www.elders.princeton.edu/data/PU_IAS/local/2/en/os/x86_64 
    11 Elders/PU_IAS 2WS (i386) 
    12 http://www.elders.princeton.edu/data/PU_IAS/local/2WS/en/os/i386 
    13 Elders/PU_IAS 2WS (x86_64)      http://www.elders.princeton.edu/data/PU_IAS/local/2WS/en/os/x86_64 
    14 Elders/PU_IAS 2cluster (i386) 
    15 http://www.elders.princeton.edu/data/PU_IAS/local/2cluster/en/os/i386 
    16 Elders/PU_IAS 2cluster (x86_64) 
    17 http://www.elders.princeton.edu/data/PU_IAS/local/2cluster/en/os/x86_64 
    18 The above URLs can be used with 2/2WS version of yum (2.6.*) and are preconfigured in the default yum.conf as: 
     8 
     9|| Elders/PU_IAS 2 (i386) ||    http://www.elders.princeton.edu/data/PU_IAS/local/2/en/os/i386 || 
     10|| Elders/PU_IAS 2 (x86_64) || http://www.elders.princeton.edu/data/PU_IAS/local/2/en/os/x86_64 || 
     11|| Elders/PU_IAS 2WS (i386) || http://www.elders.princeton.edu/data/PU_IAS/local/2WS/en/os/i386 || 
     12|| Elders/PU_IAS 2WS (x86_64)   || http://www.elders.princeton.edu/data/PU_IAS/local/2WS/en/os/x86_64 || 
     13|| Elders/PU_IAS 2cluster (i386) || http://www.elders.princeton.edu/data/PU_IAS/local/2cluster/en/os/i386 || 
     14|| Elders/PU_IAS 2cluster (x86_64) || http://www.elders.princeton.edu/data/PU_IAS/local/2cluster/en/os/x86_64 || 
     15 
     16The above URLs can be used with 2/2WS version of yum (2.6.*) and are preconfigured in the default yum.conf 
    1917  
    2018